GCLOUD_CONFIG_CONFIGURATIONS_CREATE(1)

NAME

gcloud config configurations create - creates a new named configuration

SYNOPSIS

gcloud config configurations create CONFIGURATION_NAME [--no-activate] [GCLOUD_WIDE_FLAG ...]

DESCRIPTION
Creates a new named configuration. Except for special cases (NONE), configuration names start with a lower case letter and contain only lower case letters a-z, digits 0-9, and hyphens '-'. See gcloud topic configurations for an overview of named configurations.

POSITIONAL ARGUMENTS

    CONFIGURATION_NAME
        Name of the configuration to create

FLAGS

    --activate
        If true, activate this configuration upon create. Enabled by default, use --no-activate to disable.

GCLOUD WIDE FLAGS
These flags are available to all commands: --account, --configuration, --flatten, --format, --help, --log-http, --project, --quiet, --trace-token, --user-output-enabled, --verbosity. Run $ gcloud help for details.

EXAMPLES
To create a new named configuration, run:
    $ gcloud config configurations create my-config